@charset "UTF-8";

/*--------------------------------------------------------------------
=== [共通レイアウト] ====================================
 -------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

 body {
	font-family:"Lato","Noto Sans Japanese","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	letter-spacing: 0.05em;
 }
strong {
	font-weight: 600;
}
span.marker {
	display: inline;
	background: linear-gradient(transparent 60%, #FAE438 60%);
}
span.attention {
	display: inline-block;
	background: #d72d2d;
	font-weight: bold;
	color: #fff;
	padding: 0 0.5em;
	border-radius: 3px;
	letter-spacing: 0.1em;
}
.red {color:#FF0000;}
.sp-only{display:none;}
@media (min-width: 768px) {
	.sp-only{display:block;}
	.pc-only{display:none;}
}


 /********** [マウスオーバー]**********/

.hover a:hover img
{
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

header {
position: fixed;
width: 100%;
z-index: 9999;
}

header .headTop  {
background-color: rgba(1,12,23,0.80);
color: #ffffff;
line-height: 40px;
overflow: hidden;
padding: 0 25px;
}

header .headTop h1 {
font-size: 12px;
float: left;
}

.footfix,
header .headTop ul {
float: right;
font-size: 14px;
}

.footfix li ,
header .headTop ul li {
display: inline;
margin-left: 30px;
}

.footfix li a ,
header .headTop ul li a {
color: #ffffff;
text-decoration: none;
transition: 0.3s;
}

.footfix li a:hover ,
header .headTop ul li a:hover {
color: #fff;
}

.footfix li:hover ,
header .headTop ul li:hover {
color: #fff;
}

.footfix li.login:before ,
header .headTop ul li.login:before  {
 content: "\f2f6";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 5px;
}

.footfix li.logout:before ,
header .headTop ul li.logout:before  {
 content: "\f2f5";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 5px;
}

.footfix li.addMember:before ,
header .headTop ul li.addMember:before  {
 content: "\f234";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 5px;
}

.footfix li.mypage:before ,
header .headTop ul li.mypage:before  {
 content: "\f007";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 5px;
}
.footfix li.map:before ,
header .headTop ul li.map:before {
    content: "\f5a0";
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    margin-right: 5px;
}

header .headMid  {
background-color: rgba(0,0,0,0.80);
color: #ffffff;
overflow: hidden;
}

header .headMid h2 {
float: left;
height: 100px;
 display: flex;
  align-items: center;
  margin-left: 25px;
}


header .headMid nav a {
color: #ffffff;
text-decoration: none;
font-size: 15px;
font-weight: 700;
}

header .headMid nav a:hover {
color: #fff;
}

header .headMid nav a span {
display: block;
font-size: 11px;
}

header .headMid nav ul {
float: right;

}

header .headMid nav ul li {
float: left;
text-align: center;
height: 100px;
 display: flex;
  align-items: center;
  line-height: 1.5;
  margin-left: 50px;
}

header .headMid nav ul li a{
        padding-right: 7px;
        padding-left: 7px;
    
}

header .headMid nav ul li:last-child {
margin-left: 0px;
width: 100px;
}

header .headMid nav ul li:last-child a {
margin: 0 auto;
}

header .headMid nav ul li.current_page_item,
header .headMid nav ul li.mark{
background-color: #d72d2d;
}

header .headMid nav ul li.current_page_item a,
header .headMid nav ul li.mark a {
margin: 0 auto;
color: #fff;
height: 100px;
padding-top: 60px;
transition: 0.3s;
}

header .headMid nav ul li:nth-child(2) {
/* margin-left: 0; */
/* border-left: solid 1px rgba(0,0,0,0.80); */
}

header .headMid nav ul li.current_page_item:hover ,
header .headMid nav ul li.mark:hover {
color: #fff;
background-color: #2b4560;
transition: 0.3s;
}

.inner {
width: 1000px;
margin: 0 auto;
}


footer {text-align: center;padding-top: 50px;position: relative;clear: both;}

footer .inner {
  width: 100%;
}
footer nav {
margin-bottom: 40px;
}

footer nav ul li {
display: inline;
}

footer nav ul li:not(:last-child)::after  {
content: "　/　";
}

footer nav ul li a {
color: #2b4560;
text-decoration: none;
font-size: 12px;
}

footer .copy {
color: #ffffff;
background-color: #03172c;
line-height: 80px;
font-weight: bold;
font-style: italic;
font-size: 12px;
}

#pagetop {
position: fixed;
right: 30px;
bottom: 100px;
}
.footfix{
	display:none;
}
@media (max-width: 767px) {

	header .headTop ul{
		display:none;
	}
	footer{margin-bottom:45px;}
	.footfix{
		display:block;
		color:#FFF;
		position:fixed;
		bottom:0;
		width:100%;
		float:none;
		text-align:center;
    background-color: rgba(1,12,23,0.80);
        z-index: 10;
	}
	.footfix li:first-child{
		border-right: 1px solid #000; 
	}
	.footfix li{
		width:49%;
		display: inline-block;
		margin-left: 0px;
		padding: 10px 0;
		line-height: 1.7;
	}
}


#main {
	padding-top: 140px;
}

/* パンくず */
.breadcrumbArea {
  display: none;
}
@media (min-width: 768px) {
  .breadcrumbArea {
    display: block;
  }
  .breadcrumbArea ul {
    padding: 12px 0;
  }
  .breadcrumbArea li {
    display: inline;
    font-size: 13px;
    line-height: 2;
  }
  .breadcrumbArea li a i {
    color: #d62d2d;
  }
  .breadcrumbArea li + li::before {
    background: #333;
    content: "";
    display: inline-block;
    margin: 0 8px 5px;
    width: 16px;
    height: 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}

/* ヘッダーボタン追加 */
@media (min-width:1050px) {
    header .exhibitorsLink {
        margin-top: 15px;
        position: absolute;
        right: 800px;
        top: 40px;
    }
}
header .exhibitorsLink a {
	display:  block;
	background: #f3da0b;
	border: solid 2px #f3da0b;
	color: #333;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	height: 70px;
	line-height: 1.27;
	padding: 10px 50px 10px 15px;
	box-sizing: border-box;
	transition: 0.3s;
	position: relative;
}
header .exhibitorsLink a br.narrow {
	display: none;
}
header .exhibitorsLink a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	font-size: 90%;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}
header .exhibitorsLink.current a,
header .exhibitorsLink a:hover {
	background: rgba(0,0,0,0.0);
	color: #f3da0b;
}